@charset "utf-8";

/* CSS Document */



@font-face {

	font-family: 'Conv_Zurchl_0';

	src: url('../fonts/Zurchl_0.eot');

	src: local('☺'), url('../fonts/Zurchl_0.woff') format('woff'), 

					 url('../fonts/Zurchl_0.ttf') format('truetype'), 

					 url('../fonts/Zurchl_0.svg') format('svg');

	font-weight: normal;

	font-style: normal;

	/*font-family:'Conv_Zurchl_0',Sans-Serif;*/

}



@media screen and (min-width:768px){

    .navbar-brand-centered {

        position: absolute;

        left: 50%;

        display: block;

        width: 160px;

        text-align: center;

        /*background-color: #eee;*/

    }

    .navbar>.container .navbar-brand-centered, 

    .navbar>.container-fluid .navbar-brand-centered {

        margin-left: -80px;

    }

}



#welcomebg{

	background:#7d7d7a;

	padding:60px 0;

}

h1.title{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:36px; color:#FFF;

	font-weight:normal;

	text-transform:uppercase;

	text-shadow:#000 1px 1px 1px;

}

#leftcol{

	background:url(../images/vertical-devider.jpg) repeat-y 100% 0;

}

@media (max-width: 992px) {

#leftcol{

	background:none;

}	

}

#welcomebg p{

	font-size:15px;

	color:#FFF;

	line-height:18px;

	text-align:left;

}

a.readmore{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:16px; color:#FFF;

	text-shadow:#000 1px 1px 1px;

	text-transform:uppercase;

	font-weight:bold;

	text-decoration:none;	

}

a:hover.readmore{

	color:#000;

	text-decoration:none;

}

a.readmore2{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:16px; color:#727272;	

	text-transform:uppercase;

	font-weight:bold;

	text-decoration:none;	

}

a:hover.readmore2{

	color:#000;

	text-decoration:none;

}



#gradstrip{

	background:url(../images/grad-strip.jpg) repeat-x;

	height:35px;

}

#mainbody{

	background:#FFF;

	padding:30px 0 50px 0;

}

h1.title2{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:36px; color:#000;

	font-weight:normal;

	text-transform:uppercase;

	text-shadow:#666 2px 2px 1px;

}

.img_block{

	position:relative;

	z-index:1;

	box-shadow:#333 0 0 25px;	

}

.img_block_titlestrip{

	display:block;

	background:url(../images/tiitleStrip.png) repeat;

	padding:5px 10px;

	position:relative;

	z-index:2;

	margin-top:-45px;

	margin-left:10px;

	margin-right:10px;

}

.img_block_titlestrip p{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:17px; color:#000;

	font-weight:normal;

	margin:0; padding:0;

	float:left;

}

.img_block_titlestrip a{

	display:block;

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:17px; color:#000;

	font-weight:normal;

	margin:0; padding:0 0 0 10px;

	float:right;

	text-transform:uppercase;

	text-decoration:none;

	border-left:#333 1px solid;

}

.img_block_titlestrip a:hover{	

	text-decoration:none;

}





#footerbg{

	background:#4b4b4b;

	padding:50px 0;

}

#footerbg ul.social{

	margin:0 auto;

	padding:0;

	list-style-type:none;

	list-style-position:inside;

	width:160px;

	/*border:#000 1px solid;*/

}

#footerbg ul.social li{

	float:left;

	margin:0 10px 0 0;

}

#footerbg ul.social li a{

	display:block;

	height:45px; width:45px;

	border-radius:35px;

	color:#8f8f8f;

	text-decoration:none;

	border:#8f8f8f 1px solid;

	text-align:center;

	line-height:45px;

	font-size:20px;

}

#footerbg ul.social li a:hover{

	color:#fff;

	border:#fff 1px solid;

}



#footerbg h3{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:19px; color:#dfdfdf;

	text-align:center;

	margin:15px 0 20px 0;

	font-weight:100;

}



#footerbg h4{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:14px; color:#000;

	text-align:center;

	margin:0 0 20px 0;

}

#footerbg a{
	text-decoration:none;
	color:#e1e1e1;
}
#footerbg a:hover{
	text-decoration:none;
	color:#FFF;
}



#footerbg h5{

	font-family:'Conv_Zurchl_0',Sans-Serif;

	font-size:14px; color:#a8a8a8;

	text-align:center;

	margin:0 0 8px 0;

}



.albumdetailblock{

	background:#FFF;

	padding:15px;

	border-top:#dbdbdb 5px double;

	border-bottom:#dbdbdb 5px double;

}

	

	